/* General styles */
  	
		  
	body{border:0;width:100%;min-width:950px;background:#ffffff;font-size:90%;margin:0;padding:0;overflow-x: hidden; overflow-y:visible;  }
	
	#outerwrapper {width:1024px;margin:0 auto; display:block; clear:both; overflow:visible;}
	#header .headerwrapper, #footer .footerwrapper {width:950px;margin:0 auto; display:block; clear:both; overflow:visible;}
	#outerwrapper:after, #header .headerwrapper:after, #footer .footerwrapper:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		}
	#header {background-color:yellow;}
		
	/* quick links */
	.top{display:inline-block;float:right;text-align:right;}
	
	

		
	/* search */
	#header form {display:block; float:right; width:25%;  font-size: 12px;  outline: none; background: #ddd; border: 0; border-bottom:0px; border-right:0px;}
	#header form input{ line-height:1.15; float:left; background:transparent; border:0; color:#ccc; margin:0; padding-top:2px;padding-left:3px;font-weight:normal;text-shadow: 0px 1px 0px #fff;}
	.ie8 #header form input {line-height:1.2}
	#header form button {background:url(/images/search-sprite.png) no-repeat top right; border:0; margin:0; float:left; width:20px;}
	
	
	/* Header styles */
	#header h1{display:block;clear:none;float:left; }
	#header h2{display:block;clear:none;float:left; }
	#header {clear:both;float:left;	width:100%;	}		
	#header .centeredmenu {  float:left;  width:100%;  background:#036;  overflow:visible;  position:relative;}
	/*#header ul{clear:left;float:left;list-style:none;margin:0;padding:0;float:right;position:relative;right:48.5%; overflow:visible;}
	#header ul li{display:inline;list-style:none;margin:0;padding:0;position:relative;float:left;left:50%;}
	#header ul li a{display:block;float:left;text-align:center;background:#eee;color:#000;text-decoration:none;margin:0;padding:3px 10px; white-space:nowrap;}
	#header ul li a:hover{background:#369;color:#fff;}
	#header ul li a.active,#header ul li a.active:hover{color:#fff;background:#000;font-weight:700;}
	#header ul li a span{display:block;}	*/	
	#header .centeredmenu ul ul {
	   display:none; /* Sub menus are hiden by default */
	   position:absolute;
	   top:47px;
	   left:0;
	   right:auto; /*resets the right:50% on the parent ul */
	   width:15em; /* width of the drop-down menus */
	  z-index:9999;
	  padding:0;
	}
	#header .centeredmenu ul ul li {
	   left:auto;  /*resets the left:50% on the parent li */
	   margin:0; /* Reset the 1px margin from the top menu */
	   padding:0;
	   clear:left;
	   width:100%;
	   
	}
	
	#header .centeredmenu ul li a{
	}
	#header .centeredmenu ul ul li a,
	#header .centeredmenu ul li.active li a,
	#header .centeredmenu ul li:hover ul li a,
	#header .centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	   font-size:.9em;
	   padding:7px 4%;
	   min-width:92%;
	   text-align:left;
	   font-weight:normal; /* resets the bold set for the top level menu items */
	   color:#fff;
	   line-height:1.2em; /* overwrite line-height value from top menu */
	      
	}
	#header .centeredmenu ul ul li a:hover,
	#header .centeredmenu ul li.active ul li a:hover,
	#header .centeredmenu ul li:hover ul li a:hover,
	#header .centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	  
	   line-height:1.2em;
	   color:#fff;
	}	
	/* Make the sub menus appear on hover */
	#header .centeredmenu ul li:hover ul,
	#header .centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	   display:block; /* Show the sub menus */
	}
	
	/* accessible menu */
	#nav li:hover>ul,
	#nav li.hover>ul,
	#nav a:focus+ul,
	#nav ul ul,
	#nav .hover a:focus{
		display:block; /* Show the sub menus */
	}
	#nav ul a:hover,
	#nav ul a:focus		{ font-weight:bold!important; background:url(/images/blue40.png) repeat-x right top!important; }		
	#nav li.hover a:focus {text-decoration:underline;}
	
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:visible;
	}
	/* 2 Column (right menu) settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.rightmenu {
		background:orange;		
	}
	.rightmenu .colleft {
		right:340px;			
		background:green;		
	}
	.rightmenu .col1 {
		width:620px;			
		left:350px;			
		background:pink;	
	}
	.rightmenu .col2 {
		width:320px;			
		left:370px;			
		background:lightyellow;	
	}
	
	/* 2 Column (left menu) settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.leftmenu {
		background:orange;		
	}
	.leftmenu .colleft {
		right:340px;			
		background:green;		
	}
	.leftmenu .col1 {
		width:620px;			
		left:690px;			
		background:pink;	
	}
	.leftmenu .col2 {
		width:320px;			
		right:265px;			
		background:lightyellow;	
	}
	
	
	
	
	/* 2 Column (right menu) setting end */
	
	
	/* Full page settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.fullpage {
		background:orange;		
	}
	.rightmenu .colleft {
		
		background:green;		
	}
	.fullpage .col1 {
		width:97.9%;
		overflow:visible; 
		left:1%;
		background:pink;	
	}
	.fullpage .col2 {
		display:none;
		background:lightyellow;	

	
	}
	/* Full page settings end */
	
	
	/* 2 Column (double page) settings mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.doublepage {
		background:orange;				
	}
	.doublepage .colleft {
		right:50%;			
		background:green;		
	}
	.doublepage .col1 {
		width:46%;			
		left:52%;		
		background:pink;	
	}
	.doublepage .col2 {
		width:46%;			
		left:56%;			
		background:lightyellow;	
	}
	/* 2 Column (double page) settings end */
	
	
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}

	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
	
	/* Large Content Area */
	#contentarea { margin-top:20px; }
	.wrap {width:425px; margin-left:235px;}
	#sidemenu {width:225px; }
	
	/* Content settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm Content settings start */
	/* Content settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm Content settings start */
	
	/* Breadcurbs mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.breadcrumbs{clear:both;color:#000;font-size:12px;text-align:left;width:98%;z-index:0;margin-left:5px;}
	.breadcrumbs a,.breadcrumbs a:link,.breadcrumbs a:visited,.breadcrumbs a:hover,.breadcrumbs a:active{font-weight:700;margin-left:2px;}
	.othercrumbs{float:right;padding-right:14px;text-align:right;width:300px;}
	.othercrumbs > a{padding-left:20px;}	


	
	
	/*side menu navigation mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	#sidemenu * {padding:0; margin:0px;}
	#sidemenu ul { list-style:none; padding:0; margin:0px;}
	#sidemenu ul li { display:block; float:left; clear:both; width: 100%}
	#sidemenu ul a {display:block;  margin:0px; }
	
	#sidemenu ul li a {padding:4px 4px 4px 10px; }
	#sidemenu ul li ul { display:block; width:100%;float:left;list-style:none; }
	#sidemenu ul li ul li {}
	#sidemenu ul li ul li a {padding:1px 4px 3px 20px; }
	#sidemenu ul li ul li ul {}
	#sidemenu ul li ul li ul li {}
	#sidemenu ul li ul li ul li a {padding:1px 4px 1px 40px;  text-transform:none;}
	
	/*page banner mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.pagebanner {display:block; height:68px; width:100%; background-color:#f1f1f1;}
	.floatingblocklist {display:block; clear:both; list-style:none;}
	.floatingblocklist li {display:block; float:left; clear:none; width:245px; height:115px;}
	.floatingblocklist li h4 {font-size:.9em; margin-bottom:2px;}
	.floatingblocklist li p {font-size:.8em; line-height:1.2; padding-left:5px;}
	.floatingblocklist li img {padding:4px; border:1px solid #000}
	
	/* Large Content Area mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	/* Primary Area */
	.leftmenu #contentarea { margin:0 auto;  padding:10px 0; width:95%;}
	.rightmenu #contentarea { margin:0 auto; padding:10px 0;width:95%; }
	
	.arw {font-family:Arial;font-size:125%;line-height:1; vertical-align:text-top;display:inline-block; margin-top:-4px;}
	/*.arw {background:url(/images/arrow-icon-sml.png); text-indent:-4000;}*/
	
	
	/* Large Content Area Columns */
	.twocoloffset {display:block; width:100%;  padding:0px; margin:0px;}
	.twocoloffset .contentnestedcol {display:block; width:28%; float:left; padding: 0 1% 0 1%}
	.twocoloffset .contentnestedcol:first-child {display:block; width:69%;  padding:0px; padding-right:1%; margin:0px;float:left;clear:none;}
	
	/*Two Columns - wffset not equal width with two columns in the main column*/
	#contentarea.twocoloffset  .contentnestedcol .twocoln .col{width:49%; display:block; clear:none; float:left; list-style-type:none;padding:0 0%; }
	#contentarea.twocoloffset .contentnestedcol .twocoln .col h3 {margin-left:0; padding-left:0;padding-top:10px;}
	#contentarea.twocoloffset .contentnestedcol .twocoln .col h3:first-child {padding-top:0px;}
	#contentarea.twocoloffset .contentnestedcol .twocoln .col ul {margin:0; padding-top:0;}
	#contentarea.twocoloffset .contentnestedcol .twocoln .col ul li {font-size:.9em; line-height:1.3; }
	
	/*Two Columns - wffset not equal width with two columns in the side column*/
	.twocoloffset #contentarea .contentnestedcol .module {display:block; width:96%; background-color:#fff;float:left; padding: 3% 3%; margin-bottom:10px;}
	.twocoloffset #contentarea .contentnestedcol .module h3 {display:block; width:98%; background-color:#ccc; padding-left:2%; margin-left:0px;margin-bottom:5px; }
	.twocoloffset #contentarea .contentnestedcol .module p { font-size:.8em; margin-bottom:4px;}
	.twocoloffset #contentarea .contentnestedcol .module ul { font-size:.8em; line-height:1.3; margin-bottom:2px;}
	.twocoloffset #contentarea .contentnestedcol .module li { padding-bottom:3px; list-style-type: circle; color:#333; }
	.twocoloffset #contentarea .contentnestedcol .module img { width:213px; }
	
	/*Two Columns - equal width*/
	.twocolequal {background-color:#fff;}
	.twocolequal #contentarea {display:block; width:100%;  padding:0px; margin:0px;}
	.twocolequal #contentarea .contentnestedcol .module h3 {background-color:#fff; }
	.twocolequal #contentarea .contentnestedcol {width:48%; display:block; clear:none; float:left; list-style-type:none;padding:0 0 0 2%;}
	.twocolequal #contentarea .contentnestedcol:first-child {width:48%; display:block; clear:none; float:left; list-style-type:none;padding:0 2% 0 0;}
	
	


	

